-- Thanks to phanx for her excellent (as usual) tutorial on addons localization.
-- https://phanx.net/addons/tutorials/localize

local _, namespace = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

namespace.L = L

local LOCALE = GetLocale()

if LOCALE == "enUS" then

return end

if LOCALE == "esES" or LOCALE == "esMX" then 
	
return end

if LOCALE == "ptBR" then 
	
return end

if LOCALE == "frFR" then 

return end

if LOCALE == "deDE" then 

return end

-- Thanks to Pugnoferreo.
if LOCALE == "itIT" then		
	L["Score"] 							= "Punti"
	L["set to show keys"] 				= "configurato per mostrare le chiavi"
	L["set to show score"] 				= "configurato per mostrare il punteggio"		
return end

-- Thanks to BNS.
if LOCALE == "zhTW" then
	
	L["MIST"]  							= "迷霧"
	L["NW"] 							= "死靈"
	L["DOS"] 							= "彼界"
	L["HOA"] 							= "贖罪"
	L["PLAGUE"] 						= "瘟疫"
	L["SD"] 							= "血紅"
	L["SPIRE"] 							= "晉升"
	L["TOP"]  							= "苦痛"
	L["TSOW"] 	 						= "街道"
	L["TSG"] 							= "險招" 

	L["JADE"] 							= "玉蛟"
	L["GROUND"] 						= "影月"
	L["HoV"] 							= "英靈"
	L["COURT"] 							= "眾星"
	L["ALGE"] 							= "學院"
	L["RUBY"] 							= "晶紅"
	L["AZURE"] 							= "蒼藍"
	L["NOKH"] 							= "諾庫德"

	L["Score"] 							= "分數"
	L["set to show keys"] 				= "設定為顯示鑰石"
	L["set to show score"] 				= "設定為顯示分數"
	
	L["F"] 								= "悍"
    L["T"] 								= "暴"
return end